.main-heading {
	font-weight: bold;
}

.default-heading {
	font-family: 'avenir next','Montserrat', 'Georgia', 'Times New Roman', serif;
}

a.top-link {
	color: #00B0FF;
}

a.top-link:hover {
	color: #373C41;
}

.main-layer {
	background-color: rgba(0, 0, 0, 0.25);
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.logo-dark img {
	width: 320px;
}

.ndis-logo{
	margin-top: auto;
}

.contact-form {
	box-shadow: 2px 2px 7px 0px #00000077;
	background-color: white;
	margin: 40px;
	padding: 20px;
	border-radius: 5px;
}

.contact-form-input {
	background: transparent;
	width: 100%;
	padding: 10px;
	border: 0px;
	border-bottom: 2px solid #00B0FF;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	margin: 10px 0px;
}

#top-bar .blurb {
	font-size: 1rem;
}

.dot-point {
	list-style-type: disc;
}

/* Responsive Mode */
@media (min-width: 425px){
	
}

@media (min-width: 576px) {
}

@media (min-width: 768px) {
}

@media (min-width: 992px) {

}

@media (min-width: 1200px) {

}